﻿button.quantity {
  border-style: none;
  background: none;
  width: 18px;
  height: 18px;
  margin: 0;
  padding: 0;
  vertical-align: middle;
}
input.quantity {
  width: 50px;
  text-align: center;
  margin: 0 2px 0 5px;
}
svg .btn-background {
  fill: #4D4D4D;
}
svg .btn-stroke {
  fill: #FFFFFF;
  stroke: #FFFFFF;
  stroke-width: 30;
}
table {
  margin: 30px 0;
  width: 100%;
}
td:last-child,
th:last-child {
  text-align: right;
}
tr td,
tr th {
  vertical-align: middle;
  padding: 0 15px 10px 15px;
}
td.quantity {
  white-space: nowrap;
}
tr.total {
  font-weight: bold;
  background: lightgray;
}
tr.total td {
  padding-top: 5px;
}